{ config, pkgs, lib, ... }:
let
  name = "bitbang";
in
{
  imports = [
    ./alacritty.nix
    ./browser.nix
    ./cads.nix
    ./cmd_tools.nix
    ./i3.nix
    ./i3status.nix
    ./media.nix
    ./picom.nix
    ./tmux.nix
    ./vim.nix
    ./zed.nix
    ./zsh.nix
  ];

  home = {
    username = name;
    homeDirectory = "/home/${name}";

    stateVersion = "25.11";
  };	
}
